/*
 * Copyright (C) 2022 Robert Bosch GmbH Copyright (C) 2022 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { Renderer2, ElementRef, IterableDiffers } from '@angular/core';
import { BciTabNavigationCustomPaddingDirective } from './bci-tab-navigation-custom-padding.directive';

xdescribe('BciTabNavigationCustomPaddingDirective', () => {
  it('should create an instance', () => {
    const directive = new BciTabNavigationCustomPaddingDirective({} as Renderer2, {} as ElementRef, {} as IterableDiffers);
    expect(directive).toBeTruthy();
  });
});
